{
  "@@locale": "th",
  "settings": "การตั้งค่า",
  "removeBannerAndPopupAds": "ลบโฆษณาแบนเนอร์และป๊อปอัพ",
  "preference": "ความพึงใจ",
  "soundEffects": "เสียงประกอบ",
  "vibration": "การสั่นสะเทือน",
  "theme": "การสั่นสะเทือน",
  "information": "ข้อมูล",
  "shareApp": "แชร์แอพ",
  "contactUs": "ติดต่อเรา",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "นโยบายความเป็นส่วนตัว",
  "termsOfService": "เงื่อนไขการให้บริการ"
}